msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-06-04 11:32+0100\n"
"Last-Translator: José Nuno Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#: taskbar.cpp:199
msgid "Never"
msgstr "Nunca"

#: taskbar.cpp:199
msgid "When Taskbar Full"
msgstr "Com a Barra de Tarefas Cheia"

#: taskbar.cpp:200
msgid "Always"
msgstr "Sempre"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr "Próxima Entrada na Barra de Tarefas"

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr "Entrada Anterior na Barra de Tarefas"

#: taskcontainer.cpp:465
msgid "modified"
msgstr "modificado"
